<?php

namespace App\Controllers;

use App\Utils\Hmac;

class Home {
    public function index() {
        ob_start();
        require __DIR__ . '/../../tpl/home.php';
        $content = ob_get_contents();
        ob_end_clean();
        return $content;
    }

}
